.core-principles__item {
  border: 1px solid black;
  border-radius: 8px;
}

.desk-left-content {
  min-width: 230px;
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  padding: 2rem;
  /* text-align: center; */
  row-gap: 1rem;
}

.core-principles__header h2 {
  margin-top: 0;
}

.desk-right-content {
  padding: 1.5rem;
  border-top: 1px solid;
}

.core-principles__icon {
  width: 32px;
}

.core-principles__icon img {
  width: 100%;
  height: auto;
}

.desk-left-content .core-principles__title {
  margin: 0;
}

@media screen and (max-width: 749px) {
  .mbl-icon-left .core-principles__icon {
    margin-right: auto;
  }

  .mbl-icon-center .core-principles__icon {
    margin-left: auto;
    margin-right: auto;
  }

  .mbl-icon-right .core-principles__icon {
    margin-left: auto;
  }

  .mbl-title-left .core-principles__title {
    text-align: left;
  }

  .mbl-title-center .core-principles__title {
    text-align: center;
  }

  .mbl-title-right .core-principles__title {
    text-align: right;
  }

  .mbl-text-left {
    text-align: left;
  }

  .mbl-text-center {
    text-align: center;
  }

  .mbl-text-right {
    text-align: right;
  }
}

@media screen and (min-width: 750px) {
  .core-principles__item .core-principles-content {
    display: flex;
    align-items: center;
  }

  .desk-right-content {
    padding: 1rem 4rem;
    border-top: unset;
    border-left: 1px solid;
  }

  .desk-left-content {
    padding: 1rem 2rem;
  }

  .icon-left .core-principles__icon {
    margin-right: auto;
  }

  .icon-center .core-principles__icon {
    margin-left: auto;
    margin-right: auto;
  }

  .icon-right .core-principles__icon {
    margin-left: auto;
  }

  .title-left .core-principles__title {
    text-align: left;
  }

  .title-center .core-principles__title {
    text-align: center;
  }

  .title-right .core-principles__title {
    text-align: right;
  }
}
